<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>App Shell</title>
  <link rel="manifest" href="/manifest.json">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>App Shell</title>
</head>

<body>
  <header class="header">
  </header>

  <nav class="nav">
  
  </nav>

  <main class="main">
  
  </main>

  <div class="dialog-container">
  
  </div>

  <div class="loader">
    <!-- Show a spinner or placeholders for content -->
  </div>
  <%=htmlWebpackPlugin.files.webpackManifest%>
</body>
</html>